# Disable an HPP session

> `DELETE https://api.kustom.co/hpp/v1/sessions/{session_id}`

Use this API to disable an HPP session if payment session had to be cancelled for any reason.
Read more on **[Disable HPP session](../v3/hosted-payment-page/api-documentation/disable-session)**.

## Parameters

- `session_id` (string, path, required) — HPP session id

## Responses

### 204

Session was disabled

### 400

HPP session has already been successfully completed.

### 401

Unauthorized

### 403

You were not authorized to execute this operation.

### 404

HPP session has expired or could not be found by provided id.
